Bug 1481407 - rebase control-center to 3.26
Summary: rebase control-center to 3.26
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: control-center
Version: 7.5
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: Matthias Clasen
QA Contact: Desktop QE
Jana Heves
URL:
Whiteboard:
Depends On: 1503726
Blocks: 1479818 1481395
TreeView+ depends on / blocked
 
Reported: 2017-08-14 20:07 UTC by Matthias Clasen
Modified: 2018-05-17 14:39 UTC (History)
5 users (show)

Fixed In Version: control-center-3.26.2-1.el7
Doc Type: Release Note
Doc Text:
GNOME _control-center_ rebased to version 3.26 In Red Hat Enterprise Linux 7.5, _control-center_ has been rebased to upstream version 3.26. Notable enhancements include: * *Night Light* is a new feature that changes the color of your displays according to the time of day. The screen color follows the sunrise and sunset times for a given location, or can be set to a custom schedule. *Night Light* works with both *X11* and *Wayland* display server protocols. * This update introduces a new layout to the *Settings* application. The grid of icons has been replaced by a sidebar, which allows switching between different areas. In addition, the *Settings* window is bigger and can be resized. * GNOME’s `Network` settings have been improved. `Wi-Fi` now has its own dedicated settings area and `Network` settings dialogs have been updated. * GNOME’s `Display` settings have been redesigned. The new design brings relevant settings to the forefront. With multiple displays connected, there is a row of buttons, which allows choosing the preferred use. The new `Display` settings include a preview version of a new scaling setting. This allows the size of what is shown on the screen to be adjusted to match the density (often expressed as PPI or DPI) of your display. Note that *Wayland* is recommended over *X11*, as per-display configuration is not supported on the latter. * The user interface of three other areas of the *Settings* application has been redesigned: `Online Accounts`, `Printers`, and `Users`.
Clone Of:
Environment:
Last Closed: 2018-04-10 12:59:43 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2018:0770 None None None 2018-04-10 13:01:49 UTC

Description Matthias Clasen 2017-08-14 20:07:44 UTC
This is needed to get the new display panel functionality for fractional scaling. Alternatively, backport just the display panel changes, although this may be more risky.

Comment 12 errata-xmlrpc 2018-04-10 12:59:43 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2018:0770


Note You need to log in before you can comment on or make changes to this bug.